#
# spec file for package yast2-trans-users (Version 2.4.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-users ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-users ydoc

Name:         yast2-trans-users
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Provides:	y2t_users
Obsoletes:	y2t_users
Summary:      translations for yast2-config-users
Version:      2.4.1
Release:      16
Source0:      yast2-trans-users-%{version}.tar.bz2

%description
translations for yast2-config-users

SuSE series: yast

%prep
%setup -q -n yast2-trans-users-%{version}

%build
./configure
make

%install
make install

%files
%defattr(-, root, root)
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-users
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.4.1.
- new bundles
* Fri Sep 28 2001 - ke@suse.de
- Update to version 2.4.0.
- Fix cs translation (Martin Vidner).
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.14.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Tue Sep 25 2001 - ke@suse.de
- Update to version 2.2.13.
- Fix shortcut for de.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.11.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.10.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.9.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.8.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.7.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.6.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.5.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.4.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.3.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.2.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.1.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 1.0.20.
- Update Czech, German, and Slovak messages.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 1.0.19.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 1.0.18.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 1.0.17.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 1.0.16.
- Update nl (all the rest?).
* Thu May 17 2001 - ke@suse.de
- Update to version 1.0.15.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 1.0.14.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 1.0.13.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 1.0.12.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 1.0.11.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 1.0.10.
- Update cs, de, and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 1.0.9.
- Fix German messages; reported by Johannes Buchhold [#7538].
* Tue May 08 2001 - ke@suse.de
- Update to version 1.0.8.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 1.0.7.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 1.0.6.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 1.0.5.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Wed May 02 2001 - ke@suse.de
- Update to version 1.0.4.
- Overload for en_*; texts provided by Christian Steinruecken [#7417].
* Fri Apr 27 2001 - ke@suse.de
- Update to version 1.0.3.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - kukuk@suse.de
- Fix neededforbuild
* Tue Apr 24 2001 - ke@suse.de
- Update to version 1.0.2.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 1.0.1.
- For build testing.
* Tue Apr 24 2001 - jbuch@suse.de
- initial version
